body{
    background-color: #fff;
}
.my-img-responsive {
    max-width: 100%;
}



.wwwbody {
    padding-top: 90px;
}

.fulcmain {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    padding-bottom: 30px;
}

.fulcmain .fulct1 {
    display: flex;
    justify-content: center;
}

.fulcmain .fulcp1 {
    margin-top: 40px;
    display: flex;
    justify-content: center;
}




.newmain {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin-top: 48px;
}

.newmain .newl {
    width: 50%;
}

.newmain .newr {
    width: 50%;
    padding-left: 48px;
}

.newlbig {
    width: 100%;
    max-width: 790px;
    height: auto;
    object-fit: cover;
    overflow: hidden;
    position: relative;
}

.post .newlbig a:hover .msk {
    background: #000;
    box-shadow: #000 0 0 8px;
    opacity: 0.5;
}


.post .newlbig a i.fa {
    font-family: FontAwesome;
    top: 50%;
    color: #FFF;
    text-align: center;
    position: absolute;
    width: 100%;
    z-index: 2;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    filter: alpha(opacity=0);
    opacity: 0;
    text-shadow: none;
    font-size: 0;
    line-height: 0;
    overflow: visible;
}

.post .newlbig a:hover i.fa {
    font-size: 25px;
    opacity:1;
}

.newltitle{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #003378;
    height: 130px;
    padding-top: 17px;
    padding-left: 35px;
    padding-right: 35px;
}

.newltitle h4{
    font-size: 20px;
    font-weight: 800;
    color: #FFFFFF;
    line-height: 23px;
}

.newltitle .st{
    font-size: 14px;
    font-weight: 500;
    color: rgba(255, 255, 255, 0.80);
    line-height: 16px;
    margin-top: 8px;
}

.newltitle p{
    font-size: 14px;
    font-weight: 500;
    color: rgba(255,255,255,0.8);
    line-height: 22px;
    margin-top: 8px;
}



.newitem{
    margin-bottom: 30px;
}


.newitem h4{
    padding-bottom: 10px;
    position: relative;
}

.newitem h4 a{
    font-size: 18px;
    font-weight: 800;
    color: #000000;
}

.newitem h4  span{
    display: inline-block;
    position: absolute;
    left: 0;
    font-size: 48px;
    font-family: DIN Next LT Pro, DIN Next LT Pro;
    font-weight: bold;
    color: rgba(0,51,120,0.15);
    line-height: 56px;
    top: -21px;
}

.newitem .s1{
    font-size: 14px;
    font-weight: 600;
    color: #7C7C7C;
    line-height: 28px;
}


.newitem .p1{
    font-size: 14px;
    font-weight: 500;
    color: #7C7C7C;
    line-height: 16px;
    margin-top: 10px;
}



.bimgf{
    padding-left: 25px;
}

.bimgf h4{
    font-size: 32px;
    font-weight: 800;
    color: #FFFFFF;
    line-height: 38px;
}

.bimgf p{
    margin-top: 25px;
    font-size: 24px;
    font-weight: 500;
    color: #BCBCBC;
    line-height: 28px;
}

.yuepost{
    padding: 0;
}

.yuemain{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
}


.yuembody{
    margin-top: 45px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.yuembody .yml{
    width: 608px;
}



.yuembody .yml li {
    width: 592px ;
    position: relative;
    cursor: pointer;
}

.yuembody .yml li img{height: 70px;width: 100%;}

.yuembody .yml li h3{
    position: absolute;
    top: 50%;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    padding-left: 138px;
    margin-top: -13px;
    z-index: 11;
}

.yuembody .yml li .bggray{
    display: block;
    background-color:rgba(0, 0, 0, 0.50);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}

.yuembody .yml li.active{
    width: 608px;
}


.yuembody .yml li.active h3{
    color: #003378;
    font-weight: 800;
    font-size: 20px;
}

.yuembody .yml li.active img{
    height: 100px;
}

.yuembody .yml li.active .bggray{
    display: none;
}

.yuembody .ymr{
    width: 375px;
    margin-left: 268px;
}

.yuembody .ymimgwarp{
    width: 335px;
    height: 727px;
    overflow: hidden;
    border: 5px solid #003378;
    border-radius: 20px;
    position: relative;
}

.yuembody .ymimgwarp img{
    position: absolute;
    width: 100%;

}
